Subject: Re: Minor typo in /usr/i686-pc-cygwin/include/cygwin/in.h
From: Earnie Boyd <[email-masked]>
To: Stefan Ondrejicka <[email-masked]>, "Charles S. Wilson" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 25 May 2000 07:48:42 -0700 (PDT)

--- Stefan Ondrejicka <[email-masked]> wrote:
> On Thu, 25 May 2000, Charles S. Wilson wrote:
> 
> Hello,
> 
> > Aaarrrrggghhhh. Check the archives before posting. This has been
> > reported about 139 times already. The fix will be in the next release.
> 
> Sorry, I am not subscribed to mailing list, so I don't knew about that.
> I tryied to search archive at http://sourceware.cygnus.com/ml/cygwin/
> and at http://sourceware.cygnus.com/ml/cygwin-developers/ for in_addr6 and
> in6_addr but it haven't find any entry about this issue, so I though this
> is not know bug.
> 
> Sorry again.
> 

No need to be sorry, the search program seems to be broken.  I just searched
for addr and didn't turn up anything related to this topic.  There were 43
matches and only one was in the year 2000.

Chris, can you pass this on to whom ever needs it.

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]